/* BootstrapCDN  */
@import url("https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"); 
/* Google Font */
@import url('http://fonts.googleapis.com/css?family=Raleway:300,500,600,700,900,400');
@import url('http://fonts.googleapis.com/css?family=Cabin:400,400italic,500,500italic,600,600italic,700,700italic');
@import url('https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css');

/* Global CSS */
body{
	font-family: "Raleway",Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #707070;
	line-height: 1.8em;
	padding: 0;
	background: #fff;
}
a{
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	-o-transition: all .35s;
	-ms-transition: all .35s;
	transition: all .35s;
}
a:hover{
	text-decoration: none;
}
video{
	width: 100%;
	height: auto;
	border: 5px solid #515151;
}
section{
	padding: 50px 0px;
}
.heading-section{
	text-align: center;
}
.heading-section h2{
	font-size:36px;
	line-height: normal;
	font-weight: 600;
}
.heading-section hr{
	border:3px solid #9a9893;
	max-width: 80px;
	margin-top: 20px;
	border-radius:10px;
}
.heading-section p{
	margin-top: 25px;
    margin-bottom: 35px;
}
.btn-primary.focus, .btn-primary:focus{
	box-shadow: none;
}
.btn-primary{
	padding: 12px 20px;
	background: #dd0a2b;
	border-color: #dd0a2b;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, 
.btn-primary:not(:disabled):not(.disabled):active:focus, 
.show>.btn-primary.dropdown-toggle:focus{
	box-shadow: none;
}
.btn-primary:hover{
	background: #b50722;
	border-color: #b50722;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle,
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background: #b50722;
	border-color: #b50722;
    box-shadow: none;
}
/* Header */
#mainNav{
	background: #dadada!important;
}
.navbar-expand-lg .navbar-nav .nav-link{
	color: #36404C;
	font-weight: 600;
	font-size: 16px;
}
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover,
.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .nav-link:focus, 
.navbar-light .navbar-nav .nav-link:hover{
	color: #dd0a2b;
}
.navbar-brand{
	padding: 0;
	margin: 0;
	font-size: 24px;
}
.navbar-light .navbar-toggler{	
    color: #ffffff;
    border-color: #dd0a2b;
    background: #dd0a2b;
    font-size: 16px;
    padding: 12px 20px;
    font-weight: 600;
}
.navbar-toggler:focus{
	outline: none;
}
p{
	line-height: 30px;
}
/* Home Banner */
.home-banner{
	background: url('../img/roadmap.jpg') repeat;
	height: 750px;
	padding-top: 110px;
	position: relative;	
	z-index: 1;
}
.home-banner h1{
font-family: ReithSans, Helvetica, Arial, freesans, sans-serif;
    font-weight: 400;
    font-size: 2rem;
    line-height: 1.125rem;
    padding: 1rem 0px;
    color: #F0060A;
}
.home-banner h2{
	font-size: 26px;
	color: #515151;
	font-weight: 600;
	line-height:40px;
	margin-top: 25px;
}
.home-banner p{
	color: #515151;
}
.home-banner hr{
	border:3px solid #b7b3a8;
	max-width: 50px;
	margin-left: 0;
	margin-top: 0;
	border-radius:10px;
}
.home-banner a{
	color: #515151;
	text-decoration: underline;
}
.home-banner a:hover{
	color: #515151;
	text-decoration: underline;
}
.home-banner .container{
	background: #d8dadb;
	border:solid silver 1px;border-bottom-left-radius:10px; border-bottom-right-radius:10px;
	padding: 30px;
}

.common_box {
    box-shadow: 0px 0px 9px -1px #cecece;
    border-radius: 10px;
    padding: 5px;
    background-color: #DEE6EA;
    margin: 15px 0;
}

.about-us-content{padding-top:60px;}
.about-us-left-content ol{
	margin-left: 0;
	padding-left: 15px;
}
.about-us-left-content ol li{margin-bottom: 15px;}
.about-us-left-content svg{font-size: 18px; color:#515151; margin-left: 5px;}


.about-us-right-content h2{
	font-size: 26px;
	color: #707070;
	font-weight: 600;
	line-height: 26px;
    margin-bottom: 15px;
}
.about-us-right-content hr{
	border:3px solid #dad6cc;
	max-width: 50px;
	margin-left: 0;
	margin-top: 0;
	border-radius:10px;
	margin-bottom:25px;
}
.about-us-right-content a{
	color: #515151;
	text-decoration: underline;
}
.about-us-right-content p{margin-bottom: 0;}
.services-content{
	text-align: center;
	padding-top: 60px;
}
.services-content svg{
	font-size:40px;
	margin-bottom: 15px;
	color: #dd0a2b;
}
.services-content a{
	color: #555555;
}
.services-content a h3{
	font-weight: 600;
	font-size: 24px;
    margin-top: 15px;
}
.services-content p{
	font-size: 14px;
	line-height:30px;
}
button:focus{
	outline: none;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: #dad6cc;
}
.our-team-content{margin-top: 60px;}
.our-team-content .card{
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 15px;
	padding-right: 15px;
}
.our-team-content img{
	width: 100px;
	height: 100px;
	border-radius: 100px;
	display: block;
	margin: 0 auto;
}
.use-cases-content .card h2,.our-team-content h2{font-size: 24px; margin-top: 20px;}
.use-cases-content .card h2{font-weight: 600;}
.use-cases-content{margin-top: 50px;}
.use-cases-content .col-lg-4{margin-bottom:40px;}
.use-cases-content .col-lg-4 h2{margin-bottom: 20px; margin-top: 10px; line-height: 35px;}
.use-cases-content .card{padding: 25px;}
.use-cases-content hr{
	border: 3px solid #dad6cc;
    max-width: 50px;
    margin-top: 0px;
    margin-bottom: 30px;
    border-radius: 10px;
}
#our-team{padding-bottom: 100px;}
#contact{
	background: #222222 url('../img/contact-us-bg.jpg') no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 1;
}
#contact .overlay{
	background:rgba(0,0,0,0.25);
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
#contact .form-control:focus{
	box-shadow: none;
	background-color: rgba(0,0,0,.25);
	border-color: #dad6cc;
}
#contact input.form-control{
	height: 50px;
	border-radius: 0px;
}
#contact label{color:#ffffff;}
.contact-left-content{padding-top: 50px;}
#contact .form-control{
	color: #ffffff;
	background-color: rgba(0,0,0,.25);
}
#contact .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
#contact .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
#contact .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
#contact .form-control:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}
.help-block ul{
	list-style: none;
    margin: 0;
    padding: 0;
}
.help-block{margin-top: 10px;}
#contact textarea{border-radius:0px;}
#contact .btn-primary{
	padding: 10px 40px;
}
.contact-right-content{padding-top: 80px;}
.contact-right-content a,
.contact-right-content{
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
}
.contact-right-content ul li{margin-bottom: 25px;}
.contact-right-content ul li:not(:last-child){
	border-bottom: 1px solid #ffffff;
	padding-bottom: 15px;
}
.contact-right-content svg{margin-right:10px;}
#copyright{
	background: #111111;
	padding: 80px 0px;
}
#copyright svg{
	color: #ffffff;
	font-size: 24px;
}
#copyright ul{
	text-align: center;
}
#copyright a{
	width: 50px;
	height: 50px;
	padding-top:10px;
	text-align: center;
	display: inline-block;
	background: #111111;
	border: 1px solid #ffffff;
}
#copyright a:hover{
	background: #ffffff;
	border: 1px solid #ffffff;	
}
#copyright a:hover svg{
	color: #000000;
}
#copyright{
	text-align: center;	
}
#copyright p{
	margin-top: 15px;
	color: #ffffff;
}
.services-content i{
	font-size: 36px;
}
.owl-theme .owl-nav [class*=owl-]:hover{
	background:transparent;
}
.owl-theme .owl-nav {
    background: transparent;
    color: #9a9893;
    text-decoration: none;
    font-size:80px;
    line-height: normal;
    height: auto;
}
.owl-theme .owl-nav [class*=owl-]:hover{
	color: #9a9893;
}
.owl-nav{
    position: absolute;
    top: 20%;
    width: 100%;
}
.owl-prev{
    float:left;
 }
.owl-next{
    float:right;
}
.owl-theme .owl-nav {
    margin-top: 0;
}
.owl-theme .owl-next{
	margin-right: -50px !important;
}
.owl-theme .owl-prev{
	margin-left: -50px !important;
}
.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span{
	background: #dd0a2b;
}
.owl-theme .owl-dots{margin-top: 25px;}

.about-us-left-content .owl-nav{
	top: 15%;
}
.about-us-left-content .owl-theme .owl-prev {
    margin-left: -30px !important;
}
.about-us-left-content .owl-theme .owl-next {
    margin-right: -30px !important;
}
.use-cases-content .owl-nav{
	    top: 23%;
}
.use-cases-content .card h2{margin-top: 0;}
.about-us-left-content .owl-theme .owl-nav{font-size: 60px;}
.logo-icon{
	height:35px;
	margin-top: -12px;
	margin-right: 10px;
}

.about-us-left-content h1{
font-family: ReithSans, Helvetica, Arial, freesans, sans-serif;
    font-weight: 400;
    font-size: 2rem;
    line-height: 1.125rem;
    padding: 1rem 0px;
    color: #F0060A;
}
.about-us-left-content h2 {
font-weight: 600;
}

.our-team-content h3{
font-size: 20px;
font-weight: 600;
margin-top: 20px;
margin-bottom: 0;
}
.our-team-content h2{
font-size: 18px;
margin-top: 10px
}
.our-team-content .card p {
line-height: 26px;
}
.partners-title{
font-size: 20px;
}
.home-banner-ads br{display: none;}

				/* Responsive Media Queries  */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.navbar-expand-md .navbar-nav .nav-link{padding: 0;}	
	.navbar{padding:15px 0px;}
	.navbar-expand-md .navbar-nav .nav-item:not(:last-child){
	    margin-right: 30px;
	}
	.navbar-expand-lg .navbar-nav .nav-item:not(:last-child){margin-right: 18px;}

}
/* Extra large devices (large desktops, 1200px and Down) */
@media (max-width: 1199.98px) {
	.home-banner{padding-top: 120px;}
	section {
	    padding: 40px 0px;
	}
	.owl-theme .owl-nav{display: none;}
	#contact .heading-section p{margin-bottom: 0px;}
	#copyright{
		padding: 40px 0px 30px;
	}
}

/* Large devices (desktops, 992px and Down) */
@media (max-width: 991.98px) {
	.navbar .navbar-brand img{height: 50px;}
	.home-banner{height: auto; padding-bottom:0px;}
	.home-banner h1{font-size: 36px; line-height: 50px;}
	.home-banner{padding-top: 80px;}
	.intro-box{text-align: center;}
	section{
	    padding: 30px 0px;
	}
	.heading-section h2{
		font-size: 30px;
	    line-height: 42px;
	}
	.heading-section hr{max-width: 60px;}
	.about-us-content,.about-us-right-content{
	    padding-top: 30px;
	}
	.services-content a h3{font-size: 24px;}
	.services-content p{margin-bottom: 25px; font-size: 14px;}
	#our-team{padding-bottom: 80px;}
	.use-cases-content .card h2, .our-team-content h2{font-size: 18px;line-height: 30px;}
	.use-cases-content .col-lg-4{margin-bottom: 40px;}
	.contact-left-content,.contact-right-content{
	    padding-top: 30px;
	}
	#copyright ul,#copyright p{margin-bottom: 0;}
	#copyright{padding: 40px 0px 30px;}
	.home-banner h1{font-size: 30px;}
	.home-banner .mb-2{margin-bottom: 0 !important;}
	.home-banner-ads{margin-top:15px;}
	.intro-box{margin-bottom: 25px;}
	.about-us-content, .about-us-right-content{padding-top: 0;}
	.about-us-right-content{padding-top: 25px;}
	.about-us-left-content h2{font-size: 26px;}
}

.format-box{
	text-align: left;
}

/* Medium devices (tablets, 768px and Down) */
@media (max-width: 767.98px) {		
	.our-team-content {
	    margin-top: 30px;
	}
	.our-team-content .col-md-4{margin-bottom: 25px;}
	#our-team{padding-bottom: 40px;}
	.use-cases-content {
	    margin-top: 30px;
	}
	.use-cases-content .card h2{margin-top: 0;}
	.use-cases-content hr{margin-bottom: 20px;}
	.intro-box{margin-bottom: 35px;}
	.home-banner img.mb-2,.home-banner img{height: 100px; margin-bottom: 10px !important;}
	.services-content{padding-top: 30px;}

}

/* Small devices (landscape phones, 576px and Down) */
@media (max-width: 575.98px) {
	.home-banner .container{width: 95%; padding: 15px;}
}


					/* Max Width */
/* Small devices (landscape phones, 480px and down) */
@media (max-width: 480px) {
	.home-banner h1 {
	    font-size: 30px;
	    line-height: 40px;
	    margin-bottom: 15px;
	}
	.about-us-left-content .owl-carousel .owl-item img{
		width: auto;
		display: block;
		margin: 0 auto;
	}
	.navbar .navbar-brand img {
	    height: 30px;
	}
	.home-banner-ads br{display: block;}
}

/* Small devices (landscape phones, 414px and down) */
@media (max-width: 414px) {
	#copyright .list-inline-item:not(:last-child){margin-bottom: 15px;}
}

/* Small devices (landscape phones, 384px and down) */
@media (max-width: 384px) {}

/* Small devices (landscape phones, 360px and down) */
@media (max-width: 360px) {
	.navbar-brand{font-size: 20px;}
	.navbar .navbar-brand img{
		height: 24px;
		margin-top: -3px;
	}
}


